{
  "citationExportFormat": "biblatex",
  "literatureNoteTitleTemplate": "{{citekey}}",
  "literatureNoteFolder": "201 Library Papers",
  "literatureNoteContentTemplate": "# {{title}}\n#### ({{year}}) - {{authorString}}\n**Link**:: {{URL}}\n**DOI**:: {{DOI}}\n**Links**:: \n**Tags**:: #paper\n**Cite Key**:: [@{{citekey}}]\n\n### Abstract\n\n```\n{{abstract}}\n```\n\n### Notes\n",
  "markdownCitationTemplate": "[@{{citekey}}]",
  "alternativeMarkdownCitationTemplate": "@{{citekey}}",
  "citationExportPath": "200 Library Papers/My Library.bib"
}